Package wx :: Package lib :: Module multisash :: Class MultiSplit

[frames | no frames]

## Type MultiSplit

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        MultiSplit

Method Summary
| `__init__(self, multiView, parent, pos, size, view1)`
| `AddLeaf(self, direction, caller, pos)`
| `CanSize(self, side, view)`
| `DefaultChildChanged(self)`
| `DestroyLeaf(self, caller)`
| `GetSaveData(self)`
| `OnSize(self, evt)`
| `SetSaveData(self, data)`
| `SizeLeaf(self, leaf, pos, side)`
| `SizeTarget(self, side, view)`
| `UnSelect(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:55:16 2009 | http://epydoc.sf.net